
Website Monitoring - Bug #1832

Tagging to exclude results is not working

04/28/2017 08:59 PM - Luke Murphey

Status: Rejected Start date: 04/28/2017

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2.8   

Description

It looks like the search isn't seeing the tags. It is using the default eventtypes instead.

    litsearch ( sourcetype=web_ping NOT ( ( ( FILL_THIS_SEARCH_IN ) ) ) ( response_code>=500 OR ti

med_out=True OR total_time>10000 ) ) | litsearch ( sourcetype="web_ping" NOT ( ( ( FILL_THIS_SEARC

H_IN ) ) ) ( response_code>=500 OR timed_out=True OR total_time>10000 ) ) | fillnull response_code

 value="Connection failed" | eval response_code=if(timed_out == "True", "Connection timed out", re

sponse_code) | addinfo type=count label=prereport_events | fields keepcolorder=t "prestats_reserve

d_*" "psrsvd_*" "response_code" "title" "total_time" "url" | prestats count max(total_time) by res

ponse_code title url

History

#1 - 04/30/2017 02:15 AM - Luke Murphey

Options:

Use a lookup instead

Require editing the filter_website_monitoring_alerts eventtype

Include a UI for adding entries to the filter_website_monitoring_alerts eventtype

#2 - 05/01/2017 04:11 AM - Luke Murphey

- Target version changed from 2.2 to 2.4

#3 - 07/04/2017 06:49 AM - Luke Murphey

- Target version changed from 2.4 to 2.5

#4 - 08/22/2017 06:43 PM - Luke Murphey

- Target version changed from 2.5 to 2.7

#5 - 03/18/2018 05:22 AM - Luke Murphey

- Target version changed from 2.7 to 2.8

#6 - 09/27/2019 05:32 AM - Luke Murphey

- Status changed from New to Rejected

- % Done changed from 0 to 100
